oo-diagnostics reports that the v8 rpm does not contain 'el6op'

Solution Verified - Updated -

Issue

  • When running oo-diagnostics an rpm is found that was installed from EPEL rather than the OSE repositories:
[root@broker.exmpale.com ~]# oo-diagnostics
FAIL: test_enterprise_rpms
      The following problems were found with your RPMs:

        v8 should be an OpenShift Enterprise RPM but installed version 3.14.5.10-7.el6 does not have 'el6op' in it
        v8 should be packaged by Red Hat but installed version 3.14.5.10-7.el6 is packaged by 'Fedora Project'

Environment

  • OpenShift Enterprise 2.1

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In

New to Red Hat?

Learn more about Red Hat subscriptions

Using a Red Hat product through a public cloud?

How to access this content